{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Rozbalit navigační nabídku"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Hledat",
      "ARIA-LABEL": "Tlačítko Hledat"
    },
    "INPUT": {
      "PLACEHOLDER": "Hledat",
      "ARIA-LABEL": "Zadání hledaného výrazu",
      "HINT": "Hledaný výraz musí mít délku alespoň 3 znaky"
    }
  }
}